import { useTranslations } from "@/hooks/translations";
import styles from "./styles.module.css";
import { ELocalesPlacement } from "@/locales";
import { images } from "../../data";

function GuardPayments() {
  const { translate } = useTranslations(ELocalesPlacement.EmailMarketingPalmistryV2);
  return (
    <div className={styles["guard-payments"]}>
      <img src={images("guard.svg")} alt="Guaranteed security" />
      <p className={styles.text}>{translate("trial-payment.guaranteed_security_payments")}</p>
    </div>
  );
}

export default GuardPayments;
